Package org.jfree.layouting.input.style.keys.box

## Class Fit

- java.lang.Object
- - org.jfree.layouting.input.style.keys.box.Fit

-     public class Fit
      extends java.lang.Object

  Describes how replaced content should be scaled if neither the width or height of an element is set to 'auto'.
  Author:
    Thomas Morgner

- - ### Field Summary

    Fields
    Modifier and Type | Field | Description
    --- | --- | ---
    `static CSSConstant` | `FILL` |
    `static CSSConstant` | `MEET` |
    `static CSSConstant` | `NONE` |
    `static CSSConstant` | `SLICE` |

  - ### Method Summary

    - ### Methods inherited from class java.lang.Object

      `clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

- - ### Field Detail

    - #### FILL

          public static final CSSConstant FILL

    - #### NONE

          public static final CSSConstant NONE

    - #### MEET

          public static final CSSConstant MEET

    - #### SLICE

          public static final CSSConstant SLICE